/*     422395 : 이미지 (비율형)      */
.img_ratio__422395__ {max-width:100%;vertical-align:top}
.img_ratio__422395__ * {box-sizing:border-box}
.img_ratio__422395__ a {display:block;vertical-align:top}
.img_ratio__422395__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__422395__ img {width:auto}
}

@media ( min-width: 1024px ) {
	.img_ratio__422395__ img { width: 951px; height: 400px; object-fit: cover; }
}

/*     422405 : BLANK 컨텐츠      */
.blank__422405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__422405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__422405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__422405__ {height:10px}
}

/*     422415 : 타이틀 텍스트      */
.title__422415__ {font-size:0; text-align: center;}
.title__422415__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Serif KR', serif !important;
	font-size:20px;font-weight:100; color:#a3a3a3; line-height:1.4em; letter-spacing: .1em;
}
.title__422415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__422415__.style_top p {padding-top:10px}
.title__422415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__422415__.style_right p {padding-right:14px}
.title__422415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__422415__.style_bottom p {padding-bottom:12px}
.title__422415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__422415__.style_left p {padding-left:14px}
.title__422415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__422415__.style_circle1 p {padding-left:18px}
.title__422415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__422415__.style_circle2 p {padding-left:18px}
.title__422415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__422415__ { margin-left: 40px; text-align: left; }
	.title__422415__ p {font-size:24px; letter-spacing: .3em;}
	.title__422415__.style_top p:before {width:24px}
	.title__422415__.style_right p:before {height:24px}
	.title__422415__.style_bottom p:before {width:24px}
	.title__422415__.style_left p:before {height:24px}
}

/*     422425 : BLANK 컨텐츠      */
.blank__422425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__422425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__422425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__422425__ {height:10px}
}

/*     422435 : 타이틀 텍스트      */
.title__422435__ {font-size:0; text-align: center;}
.title__422435__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Serif KR', serif !important;
	font-size:27px;font-weight:500;color:#a8807b;letter-spacing:-.03em;line-height:1.4em;
}
.title__422435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__422435__.style_top p {padding-top:10px}
.title__422435__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__422435__.style_right p {padding-right:14px}
.title__422435__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__422435__.style_bottom p {padding-bottom:12px}
.title__422435__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__422435__.style_left p {padding-left:14px}
.title__422435__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__422435__.style_circle1 p {padding-left:18px}
.title__422435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__422435__.style_circle2 p {padding-left:18px}
.title__422435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__422435__ { text-align: left; margin-left: 40px; }
	.title__422435__ p {font-size:38px}
	.title__422435__.style_top p:before {width:38px}
	.title__422435__.style_right p:before {height:38px}
	.title__422435__.style_bottom p:before {width:38px}
	.title__422435__.style_left p:before {height:38px}
}

/*     422445 : BLANK 컨텐츠      */
.blank__422445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__422445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__422445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__422445__ {height:10px}
}

/*     422455 : 타이틀 텍스트      */
.title__422455__ {font-size:0; text-align: center;}
.title__422455__ p:nth-child(1){display:none;} /*pc형 숨기기*/
.title__422455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__422455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__422455__.style_top p {padding-top:10px}
.title__422455__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__422455__.style_right p {padding-right:14px}
.title__422455__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__422455__.style_bottom p {padding-bottom:12px}
.title__422455__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__422455__.style_left p {padding-left:14px}
.title__422455__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__422455__.style_circle1 p {padding-left:18px}
.title__422455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__422455__.style_circle2 p {padding-left:18px}
.title__422455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__422455__ p:nth-child(1){display:block;} 
.title__422455__ p:nth-child(2){display:none;} /*mo형 숨기기*/
	.title__422455__ { text-align: left; margin-left: 40px;}
	.title__422455__ p {font-size:18px}
	.title__422455__.style_top p:before {width:18px}
	.title__422455__.style_right p:before {height:18px}
	.title__422455__.style_bottom p:before {width:18px}
	.title__422455__.style_left p:before {height:18px}
}

/*     422465 : BLANK 컨텐츠      */
.blank__422465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__422465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__422465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__422465__ {height:10px}
}

/*     422475 : 장문 텍스트      */
.textarea__422475__ { text-align: center; }
.textarea__422475__ p {
	display:block;margin:0 15px;padding:0;
	font-size:15px;font-weight:normal;color:#585858;letter-spacing:-.05em;line-height:1.5em;
}
.textarea__422475__ .text-pc { display: none;}
.textarea__422475__ .text-m { display: block; letter-spacing: -.07em;}

@media all and (min-width:1024px){
	.textarea__422475__ { text-align: left; margin-left: 40px;}
	.textarea__422475__ p {font-size:18px; margin:0;}
	.textarea__422475__ .text-pc { display: block;}
	.textarea__422475__ .text-m { display: none;}
}

/*     422485 : BLANK 컨텐츠      */
.blank__422485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__422485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__422485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__422485__ {height:20px}
}

/*     422495 : BLANK 컨텐츠      */
.blank__422495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__422495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__422495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__422495__ {height:40px}
}

/*     422505 : 이미지      */
.img__422505__ {max-width:100%}
.img__422505__ {max-width:100%}
.img__422505__ * {box-sizing:border-box}
.img__422505__ a {display:block;vertical-align:top}
.img__422505__ img {width:px;vertical-align:top; width: 42%; margin: -150px 0 0 auto; display: block; }

.img__422505__ .left .text-box { background: #fff; box-shadow: 0 0 15px rgba(0, 0, 0, .1); border-radius: 10px; padding: 15px; }
.img__422505__ .left h3, .img__426235__ .left p, .img__426235__ .left h2 { margin: 0; }
.img__422505__ .left h3 { font-size: 25px; margin-bottom: 10px; }
.img__422505__ .left h2 { color: #ddd; opacity: .5; font-size: 22px; }
.img__422505__ .left p { font-weight: 300; }
.img__422505__ .left .pc { display: none; }
.img__422505__ .left .m { display: block; line-height: 1.5em; }

@media (min-width: 1024px) {
	.img__422505__ { display: flex; }
	.img__422505__ .left { width: 80%; height: 100%; }
	.img__422505__ .left .text-box { padding: 35px 40px 25px;}
	.img__422505__ .left h3 { font-size: 40px; margin-bottom: 20px; }
	.img__422505__ .left h2 { font-size: 40px; margin-bottom: 30px; }
	.img__422505__ .left p { font-size: 20px; line-height: 1.8em; }
	.img__422505__ img { margin: 4% 0 0 -13%; width: 34%; height:100%;}
    .img__422505__ .left .pc { display: block; }
    .img__422505__ .left .m { display: none; }

}

/*     422515 : BLANK 컨텐츠      */
.blank__422515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__422515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__422515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__422515__ {height:40px}
}

/*     422525 : 타이틀 텍스트      */
.title__422525__ {font-size:0; text-align: center;}
.title__422525__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Serif KR', serif !important;
	font-size:20px;font-weight:100; color:#a3a3a3;letter-spacing: .3em; line-height:1.4em;
}
.title__422525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__422525__.style_top p {padding-top:10px}
.title__422525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__422525__.style_right p {padding-right:14px}
.title__422525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__422525__.style_bottom p {padding-bottom:12px}
.title__422525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__422525__.style_left p {padding-left:14px}
.title__422525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__422525__.style_circle1 p {padding-left:18px}
.title__422525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__422525__.style_circle2 p {padding-left:18px}
.title__422525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__422525__ p {font-size:24px}
	.title__422525__.style_top p:before {width:24px}
	.title__422525__.style_right p:before {height:24px}
	.title__422525__.style_bottom p:before {width:24px}
	.title__422525__.style_left p:before {height:24px}
}

/*     422535 : BLANK 컨텐츠      */
.blank__422535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__422535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__422535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__422535__ {height:10px}
}

/*     422545 : 타이틀 텍스트      */
.title__422545__ {font-size:0; text-align: center; }
.title__422545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__422545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__422545__.style_top p {padding-top:10px}
.title__422545__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__422545__.style_right p {padding-right:14px}
.title__422545__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__422545__.style_bottom p {padding-bottom:12px}
.title__422545__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__422545__.style_left p {padding-left:14px}
.title__422545__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__422545__.style_circle1 p {padding-left:18px}
.title__422545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__422545__.style_circle2 p {padding-left:18px}
.title__422545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__422545__ p {font-size:40px}
	.title__422545__.style_top p:before {width:40px}
	.title__422545__.style_right p:before {height:40px}
	.title__422545__.style_bottom p:before {width:40px}
	.title__422545__.style_left p:before {height:40px}
}

/*     422555 : BLANK 컨텐츠      */
.blank__422555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__422555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__422555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__422555__ {height:10px}
}

/*     422565 : 장문 텍스트      */
.textarea__422565__ { text-align: center;}
.textarea__422565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.05em;line-height:1.5em;
}
.textarea__422565__ p:nth-child(1) { display: none;}
.textarea__422565__ p:nth-child(2) { display: block;}

@media all and (min-width:1024px){
	.textarea__422565__ p {font-size:20px}
    .textarea__422565__ p:nth-child(1) { display: block;}
    .textarea__422565__ p:nth-child(2) { display: none;}
}

/*     422575 : BLANK 컨텐츠      */
.blank__422575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__422575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__422575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__422575__ {height:20px}
}

/*     422585 : 이미지      */
.img__422585__ {max-width:100%}
.img__422585__ {max-width:100%}
.img__422585__ * {box-sizing:border-box}
.img__422585__ a {display:block;vertical-align:top}
.img__422585__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__422585__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__422585__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__422585__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__422585__ .right li .front span { color: #a8807b; font-size: 20px; }
.img__422585__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #a8807b; width: 20px; height: 1px;  }
.img__422585__ .right li > span { font-size: 15px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__422585__ { display: flex; align-items: end; }
	.img__422585__ .right { margin-left: -40px; margin-bottom: -76px; padding: 50px 40px; gap: 34px; flex: 1; }
	.img__422585__ .right li { align-items: center; flex-direction: row; gap: 10px; }	
	.img__422585__ .right li .front span { font-size: 23px; }
	.img__422585__ .right li .front span:after {display: inline-block; border-right: solid 1px #a8807b; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 10px; }
	.img__422585__ .right li span { font-size: 20px; padding-left: 0; }
} 

/*     422595 : BLANK 컨텐츠      */
.blank__422595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__422595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__422595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__422595__ {height:40px}
}

/*     422605 : BLANK 컨텐츠      */
.blank__422605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__422605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__422605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__422605__ {height:40px}
}

/*     422615 : 타이틀 텍스트      */
.title__422615__ {font-size:0; text-align: center;}
.title__422615__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Serif KR', serif !important;
	font-size:20px;font-weight:100; color:#a3a3a3;letter-spacing: .3em; line-height:1.4em;
}
.title__422615__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__422615__.style_top p {padding-top:10px}
.title__422615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__422615__.style_right p {padding-right:14px}
.title__422615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__422615__.style_bottom p {padding-bottom:12px}
.title__422615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__422615__.style_left p {padding-left:14px}
.title__422615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__422615__.style_circle1 p {padding-left:18px}
.title__422615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__422615__.style_circle2 p {padding-left:18px}
.title__422615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__422615__ p {font-size:24px}
	.title__422615__.style_top p:before {width:24px}
	.title__422615__.style_right p:before {height:24px}
	.title__422615__.style_bottom p:before {width:24px}
	.title__422615__.style_left p:before {height:24px}
}

/*     422625 : BLANK 컨텐츠      */
.blank__422625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__422625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__422625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__422625__ {height:10px}
}

/*     422635 : 타이틀 텍스트      */
.title__422635__ {font-size:0; text-align: center; }
.title__422635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__422635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__422635__.style_top p {padding-top:10px}
.title__422635__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__422635__.style_right p {padding-right:14px}
.title__422635__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__422635__.style_bottom p {padding-bottom:12px}
.title__422635__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__422635__.style_left p {padding-left:14px}
.title__422635__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__422635__.style_circle1 p {padding-left:18px}
.title__422635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__422635__.style_circle2 p {padding-left:18px}
.title__422635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__422635__ p {font-size:40px}
	.title__422635__.style_top p:before {width:40px}
	.title__422635__.style_right p:before {height:40px}
	.title__422635__.style_bottom p:before {width:40px}
	.title__422635__.style_left p:before {height:40px}
}

/*     422645 : BLANK 컨텐츠      */
.blank__422645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__422645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__422645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__422645__ {height:20px}
}

/*     422655 : 아이콘형 리스트      */
.text_list__422655__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__422655__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__422655__ ul li:first-child {margin-top:0}
.text_list__422655__ ul li span { display: block; background: url(/img_up/shop_pds/bstone11/design/img/check_d.png) no-repeat; width: 30px; height: 30px; }
.text_list__422655__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__422655__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__422655__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__422655__ ul li p {padding-left :5px;}
}

/*     422665 : BLANK 컨텐츠      */
.blank__422665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__422665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__422665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__422665__ {height:40px}
}

